{
  "type": "minecraft:entity",
  "pools": [
    {
      "rolls": {
        "min": 9,
        "max": 18
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/assorted_ammo",
          "weight": 100
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/attachmentloot",
          "weight": 10
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/blasterloot",
          "weight": 10
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/buildingblocks",
          "weight": 100
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/currency_common",
          "weight": 20
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/currency_rare",
          "weight": 5
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/dungeonmodifiers",
          "weight": 10
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/dustrialloot",
          "weight": 100
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/foods",
          "weight": 100
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/general_treasure",
          "weight": 20
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/gunloot_rare",
          "weight": 1
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/handgunloot",
          "weight": 20
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/rifleloot",
          "weight": 15
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/rocket_parts_t1",
          "weight": 1
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/temple_loot_common",
          "weight": 100
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/temple_loot_uncommon",
          "weight": 50
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/thermal_ingots_t2",
          "weight": 10
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/thermal_loot",
          "weight": 10
        }
      ]
    }
  ]
}
